body {
	margin: 0px;
	background: #213661 url(images/mainbg.jpg) repeat-x;
}
#container {
	margin: auto;
	width: 770px;
}
#logo {
	margin: 5px 0px 0px 5px;
	float: left;
	display: inline;
}
#tabs {
	float: left;
	width:570px;
	font-size:0.9em;
	line-height:normal;
	padding: 0px 0px 0px 0px;
	display:inline;
}
#tabs ul {
	margin:0;
	padding: 0;
	list-style:none;
}
#tabs li {
	display:inline;
	margin:0;
	padding:0;
}
#tabs a {
	float:left;
	background:url(images/tableft.jpg) no-repeat left top;
	margin:1px 0px 0px 0px;
	padding:0 0 0 7px;
	text-decoration:none;
	border-bottom: 1px solid #999999;
}
#tabs a span {
	float:none;
	display:block;
	background:url(images/tabright.jpg) no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#FFFFFF;
}
#tabs a:hover span {
	color:#003366;
}
#tabs a:hover {
	background-position:0% -42px;
}
#tabs a:hover span {
	background-position:100% -42px;
}
#Bar {
	height: 140px;
}
#Bar #left {
	background: url(images/fade.png) repeat-x;
	float: left;
	padding: 40px 0px 0px 0px;
	height: 110px;
	width: 570px;
	text-align: center;
}
#Bar #right {
	float: left;
	height: 140px;
	width: 200px;
}
#Bar #img1 {
	margin: 0px 0px 0px;
}
.clearer {
	clear: both;
	height: 0;
	line-height: 0;
	margin:0;
	padding: 0;
}
body, td, th {
	font: 0.8em/1.5em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
#mainBlock {
	background: #FFFFFF;
	width: 768px;
	border-right: 1px solid #003366;
	border-bottom: 1px solid #003366;
	border-left: 1px solid #003366;
}
#mainBlock #left {
	float: left;
	width: 559px;
	padding: 5px;
}
#mainBlock #right {
	float: left;
	width: 199px;
	font-size: 0.8em;
}
#footer {
	font-size: 0.75em;
	line-height: 1.2em;
	text-align: center;
	padding: 5px;
}
a:visited {
	color: #663366;
	font-weight: bold;
	padding-bottom: 2px;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
a:active {
	color: #006699;
}
.style1 {
	color: #FFFFFF;
}
.style2 {
	color: #999999;
}
#optionBox {
	margin: 5px 5px 5px 0px;
	padding: 4px;
	float: left;
	width: 47%;
	font-size: 11px;
	line-height: 16px;
}
#phone {
	float: left;
	width:570px;
	padding: 0px 0px 0px 0px;
	display:inline;
}
h1 {
	color: #213661;
	font-size: 1.3em;
	line-height: 1.5em;
}
h2 {
	color: #213661;
	font-size: 1.1em;
	line-height: 1em;
	margin-bottom: 0px;
	padding-bottom: 0px;
}